email: kevin@figureslibres.io
fullname: 'Kevin Tessier'
title: admin
state: enabled
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$SpordXaagWrUi3wWvvE8/enrCFF7BpW0j3f2.YmIswYoJitLj9m8G
